/* LINKS
--------------------------------------------------*/

a:link {color: #87360F;text-decoration: none;}
a:visited {color: #87360F; text-decoration: none;}
a:hover {text-decoration: underline;}
a:focus {text-decoration: none;}
a:focus,:focus {outline: 1px dotted #000;}
a:hover,a:active {outline: none;}